Tool
deployment_volume_create
Create a volume
Create a volume
Behavior
- HTTP
POST /deployment/environments/:environmentId/volumes
Arguments
Name | Type | Required | Description |
|---|---|---|---|
name | string | • | No description in the catalog. |
slug | string | — | No description in the catalog. |
sizeGb | integer | • | No description in the catalog. |
mountPath | string | • | No description in the catalog. |
environmentId | string | • | No description in the catalog. |
attachedServiceId | string | — | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
slug | string | • | |
sizeGb | integer | • | |
status | string | • | |
createdAt | string | • | |
mountPath | string | • | |
updatedAt | string | • | |
environmentId | string | • | |
lastErrorMessage | string | • | |
attachedServiceId | string | • |
Try it
Create a volume.